bump version to 4.0-5
[pve-common.git] / debian / changelog
index e88fe31..c5eb2ff 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-5) unstable; urgency=medium
+
+  * defer some daemon setup routines
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 28 May 2015 18:07:34 +0200
+
 libpve-common-perl (4.0-4) unstable; urgency=medium
 
   *  spice-proxy format now uses new address format